Subject: Bug#1002: Status Update

From: Mike DePaulo <[email-masked]>
Date: Sun, 1 May 2016 20:54:35 -0400

1. This is holding up the release of X2Go Client for Windows 4.0.5.1.
2. I did add support for the debug feature. As of the source code
release of 4.0.5.1, logs are now logged to filepaths like
C:\Users\mike\.x2go\sshLogs\p15016.log , where the "p15016" is
semi-random.
3. I fixed the original issue I discovered from the logs whereby
support for DSA keys was dropped, but we were only using DSA keys. To
do this, I re-enabled support for DSA keys, as a "fix" until #1003 is
fixed. This fix is on the branch bugfix/mswin-1002 . Discussion here:
http://lists.x2go.org/pipermail/x2go-dev/2016-April/011129.html
4. However, there is some other issue that appears to be breaking
folder and printer sharing. I intend to investigate soon.